Sr. Contribuyente:

Para poder realizar una consulta en este foro de ayuda, deberá estar registrado y logueado en el sistema.
Para iniciar sesión haga clic aqui, si es un usuario nuevo por favor registrese haciendo clic aqui

versión 1.2.9

Publicar Nuevo Tema  Responder al Tema

Índice del Foro Soporte » Consultas

Ver tema anterior :: Ver siguiente tema  
Autor Mensaje
raulmendeztdf



Registrado: 02 Nov 2007
Mensajes: 3
MensajePublicado: Mie Feb 13, 2008 9:40 pm
Título del mensaje: versión 1.2.9
Responder citando

Estimados: el año pasado instalé por primera vez el SAI 1.2.9, con este programa no puedo emitir la boleta de pago del período 01/2008. Supongo que debo bajar el aplicativo 1.3.0 pero en la nota al pie del mismo dice que sólo es para la versión 1.0.1.
¿Qué debo hacer?
Desde ya muchas gracias!
Volver arriba  
webmaster



Registrado: 07 Jun 2007
Mensajes: 41
MensajePublicado: Jue Feb 14, 2008 11:33 am
Título del mensaje:
Responder citando

- La versión de actualizador que incorpora los vencimientos correspondientes al año fiscal 2008 es v1.3.0 . Para poder generar la Declaracion Jurada Mensual correspondiente a un anticipo del año mencionado es necesario aplicar dicha actualizacion.
Volver arriba  
Mostrar mensajes anteriores:   
Todas las horas están en GMT

Publicar Nuevo Tema  Responder al Tema

Índice del Foro Soporte » Consultas

Saltar a:  

No puede crear mensajes
No puede responder temas
No puede editar sus mensajes
No puede borrar sus mensajes
No puede votar en encuestas